# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sun Aug 13 16:20:25 UTC 2017
pkgname = haskell-tasty
pkgver = 0.11.2.4-1
pkgdesc = Modern and extensible testing framework
url = http://documentup.com/feuerbach/tasty
builddate = 1502641225
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1643520
arch = armv7h
license = MIT
depend = ghc
depend = haskell-ansi-terminal
depend = haskell-async
depend = haskell-clock
depend = haskell-mtl
depend = haskell-optparse-applicative
depend = haskell-regex-tdfa
depend = haskell-stm
depend = haskell-tagged
depend = haskell-unbounded-delays
